### Navigation

- index
- modules |
- next |
- previous |
- IPython 0.10.2 documentation »
- The IPython API »

# platutils_posix

## Module: `platutils_posix`

Platform specific utility functions, posix version

Importing this module directly is not portable - rather, import platutils to use these functions in platform agnostic fashion.

## Functions

`IPython.platutils_posix.``find_cmd`()

  Find the full path to a command using which.

`IPython.platutils_posix.``get_long_path_name`()

  Dummy no-op.

`IPython.platutils_posix.``term_clear`()

### Navigation

- index
- modules |
- next |
- previous |
- IPython 0.10.2 documentation »
- The IPython API »